| Box2D 2.2.1 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
b2TempPolygon Struct Reference

List of all members.

## Public Attributes
b2Vec2 | vertices [b2_maxPolygonVertices]
b2Vec2 | normals [b2_maxPolygonVertices]
int32 | count

The documentation for this struct was generated from the following file:

- b2CollideEdge.cpp

All Classes Files Functions Variables Enumerations Enumerator Defines